.free_delivery_ostatok__wrapper{
	width: 100%;
}
.free_delivery__ostatok{
	display: flex;
	width: 100%;
	flex-direction: column;
	border:1px solid #e2e2e3;
	border-radius: 10px;
	padding: 10px 14px;
/*	max-width: 390px;*/
}
@media screen and (min-width:1281px){
	.free_delivery_ostatok__wrapper:not(.IN_CAT_SECTION) + *{
		margin-top: 15px;
	}
}
.free_delivery__ostatok, .free_delivery__ostatok *{
	box-sizing: border-box;
}
.fdo_tit__block{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	position: relative;
}

.fdo_tit__block .t1, .fdo_tit__block .t2, .fdo_tit__block .t3{
	display: block;
	width: 100%;
}
.fdo_tit__block .t1{
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 5px;
}
.fdo_tit__block .t2, .fdo_tit__block .t3{
	font-size: 12px;
	min-height: 17px;
}
.fdo_tit__block .hidden{
	display: none;
}
.fdo_tit__block .help, .fdo_tit__block .help_text{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.fdo_tit__block .help{
	display: block;
	width: 16px;
	height: 16px;
	min-width: 16px;
	min-height: 16px;
	border:1px solid #000000;
	border-radius:50%;
	text-align: center;
	line-height: 16px;
	font-size: 12px;
	cursor: pointer;
	outline: none;
}
.fdo_tit__block .help_zatemnenie{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	background-color: rgba(43, 43, 43, 0.78);
}

.fdo_tit__block .help_text, .help_text{
	display: none;
	position: absolute;
	padding: 20px;
	font-size: 12px;
	line-height: 16px;
	box-shadow: 1px 1px 14px 0px #00000029;
	border-radius: 10px;
	top:-140px;
	right:-20px;
	max-width: 290px;
	z-index: 100;
	background-color: #ffffff;
}
.fdo_tit__block .help_text .fdo_help__close{
	display: none;
}
.fdo_tit__block .help_text.active, .help_text.active{
	display: block;
}
.fdo_line{
	width: 100%;
	height: 20px;
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 5;
	margin-top: 5px;
}
.fdo_line .gray_line{
	width: 100%;
	background-color: #E2E2E3;
	z-index: 1;
}
.fdo_line .green_line{
	z-index: 3;
	background-color: #92C45F;
	transition: 1.5s;
}
.fdo_line .gray_line, .fdo_line .green_line{
	position: absolute;
	top:calc(50% - 3px);
	height: 6px;
	border-radius: 3px;
}

.fdo_line .gray_price{
	background-color: #E2E2E3;
	z-index: 2;
	color: #000000;
	right:0;
}
.fdo_line .green_price{
	z-index: 4;
	background-color: #92C45F;
	color: #ffffff;
/*
	transform: translateX(-100%);
	-ms-transform: translate(-100%,0);
    -webkit-transform: translate(-100%,0);
*/
	white-space: nowrap;
	transition: 1.5s;
	min-width: 69px;
	text-align: center;
}
.fdo_line .green_price.no_trans{
/*
	transform: none;
	-ms-transform: none;
    -webkit-transform: none;
*/
    min-width: 10px;
}

.fdo_line .gray_price, .fdo_line .green_price{
	top:0;
	height:20px;
	position: absolute;
	font-size: 14px;
	padding: 0 10px;
	line-height: 22px;
	border-radius: 10px;
}


.fdo__addButton, .fdo__delButton{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Styles 4 element detail page*/

@media screen and (min-width:1280px){
	.free_delivery_ostatok__wrapper.ELEMENT_DETAIL .fdo_tit__block .help_text{
		top:-70px;
		left:0px;
	}
}

/* Styles 4 cart */
.free_delivery_ostatok__wrapper.IN_CART .t1{
	font-size: 15px;
}
.free_delivery_ostatok__wrapper.IN_CART .t2, .free_delivery_ostatok__wrapper.IN_CART .t3{
	font-size: 12px;
}
.free_delivery_ostatok__wrapper.IN_CART + *{
	margin-top: 15px;
}



/* Styles 4 catalog section */
.free_delivery_ostatok__wrapper.IN_CAT_SECTION{
	margin-top: 15px;
}

.catalog.catalog_grid-view .free_delivery_ostatok__wrapper.AFTER_ONE{
	display: none;
}
.catalog:not(.catalog_grid-view) .free_delivery_ostatok__wrapper.AFTER_THREE{
	display: none;
}

.catalog .free_delivery__ostatok{
	background-color: #F2F2F2;
	border: none;
	width:32%;
}
.catalog .free_delivery__ostatok .fdo_tit__block .t1{
	font-size: 15px;
	font-weight: 800;
}
.catalog .free_delivery__ostatok .fdo_tit__block .t2, .catalog .free_delivery__ostatok .fdo_tit__block .t3{
	font-size: 13px;
}

@media screen and (max-width:768px){
	.fdo_tit__block .help_text.active{
		z-index: 108;
		position: fixed;
		left: 0;
		min-width: 100vw;
		min-height: 100px;
		left:0;
		right:0;
		top: auto;		
		border-radius: 10px 10px 0 0;
		padding-top:50px;
		font-size: 17px;
		line-height: 23px;
	}
	.fdo_tit__block .help_text.active .fdo_help__close{
		display: block;
		position: absolute;
		z-index: 109;
		right:20px;
		top:20px;
		width:18px;
		height:18px;
		background:url("/local/templates/masla2023/images/icons/close-icon.svg");
		background-size: contain;		
	}
	.fdo_tit__block .help_text.active + .help_zatemnenie{
		z-index: 103;
		display: block;
	}
}
@media screen and (max-width:768px){
	.fdo_tit__block .help_text.active{
		bottom: 0; /*50px*/
	}
}
